blockfolio-api-client vulnerabilities

JavaScript module to access Blockfolio API

Latest version

1.0.2

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
blockfolio-api-client 1.0.2 Latest 14 Dec, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.1 21 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0 21 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta7 Pre-release 13 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta6 Pre-release 12 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta5 Pre-release 12 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta4 Pre-release 11 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta3 Pre-release 09 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta2 Pre-release 05 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 1.0.0-beta1 Pre-release 05 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.2.5 04 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.2.4 03 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.2.3 02 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.2.1 01 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.2.0 01 May, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.1.1 30 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.1.0 30 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
blockfolio-api-client 0.0.6 30 Apr, 2018 MIT
  • 0 H
  • 0 M
  • 0 L